builddir = /build
pkgbuild_sha256sum = cb2733349f87b27aa34d13e178600c9961a12be93fe01ef842d7237e5bdd655c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
